body {
    font-size: 1.6rem;
    font-family: sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #5b5e69;
    background-color: #ffffff;
    font-family: 'GothamBook', sans-serif;
    min-width: 360px;
}

h2, .h2 {
    font-weight: 200;
    font-size: 32px;
    color: #5b5e69;
}

p {
    font-family: GothamBook;
    color: #5b5e69;
}

.custom_columns {
    margin: auto;
    width: 1260px;
    margin-top: 100px;
}

@media (min-width: 768px), print {
    .block-search {
        z-index: 0;
    }
}

.widget.blog-search {
    width: 100%;
    margin-bottom: 40px;
    position: relative;
    float: right;
    padding-left: 15px;
    z-index: 0;
}

.fieldset > .field > .label, .fieldset > .fields > .field > .label {
    color:#000;
}

.catalog-product-view li input[type="radio"],
input[type="checkbox"] {
    position: absolute;
    top: initial;
    left: initial;
}

.form-control.grey.error {
    border:1px solid red;
}

.like-image-text {
    height:90px;
    overflow: hidden;
}

.kfx-main-content.header-offset-lg{padding-top:190px;}

.buy-now-btn {
    margin-top: 20px
}

.product-subscription form li {
    line-height: inherit;
}

.product-subscription .input-full span {
    margin-left: 20px;
}

.div.modal-dialog.modal-lg {
    z-index: 100000000;
}

.modal-popup {
    overflow-y: initial;
    bottom: initial;
}

.modal-popup._show .modal-inner-wrap {
    top:10%;
    width: 100%;
}

.modal-popup._inner-scroll .modal-content  {
    overflow-y: none;
}

.modal-popup._inner-scroll .modal-inner-wrap {
    max-height:inherit;
}

.span.at-icon-wrapper {
    display: none;
}

.dropdown-menu input {
    width: inherit;
    color:grey;
}

.dropdown-menu .radio-inline {
    margin-left: 10px;
    font-size: 14px;
}

.dropdown-menu #zip-lookup {
    height: 35px;
    border: 1px #000 solid;
    border-radius: 2px;
    color: #000;
    width: 100%;
}
.dropdown-menu label {
    font-weight: normal;
}

.catalog-category-view .modal-popup .modal-inner-wrap {
    left: 0 !important;
    margin-left: 10% !important;
    width: 80% !important;
}

.map-box-container {
    height: 406px;
}

.modal-popup._inner-scroll .modal-content {
    overflow-y: auto;
}

.modal-popup._inner-scroll .modal-inner-wrap {
    max-height: 90%;
}

.storepickup-wrapper .search-box .search-tab.active {
    background-color:#f36e41 !important;
}

.dropdown-menu > li.select-delivery > a {
    clear: none;
    display: inline;
}

ul.dropdown-menu  li.select-delivery  a:hover {
    background-color: transparent !important;
}

ul.dropdown-menu  li.select-delivery  a:focus {
    background-color: transparent;
}

ul.dropdown-menu li a:hover.see_exceptions, ul.dropdown-menu li:hover a.see_exceptions {
    background-color: transparent !important;
}

.dropdown-menu > li > a:focus.see_exceptions, .dropdown-menu > li > a:hover.see_exceptions {
    background-color: transparent !important;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: transparent !important;
}

.cart-item-section {
    border: 1px solid lightgrey;
    margin-bottom:20px;
    padding: 20px;
}

.cart-image {
    width: 15%;
    padding-right: 10px;
    margin: 0px;
}

.cart-item-price {
    text-align: right;
}

@media all and (min-width: 1024px), print {
    .checkout-index-index .modal-popup .modal-inner-wrap {
        margin-left: -400px;
        width: 957px;
        left: 43%;
    }
}

.addon-products .row {
    margin-bottom: 20px;
    background-color: #f9f6f1;
    padding-top: 20px;
    padding-bottom: 20px;
}

.addon-products .form-group {
    width: 95px;
    float: left;
    margin-right: 10px;
}

.addon-products .addon-price {
    text-align: center;
    font-weight: bold;
}

.addon-btn {
    clear: both;
    text-align: right;
}

.addon-products .addon-description a {
    color: #333333;
    font-weight: bold;
}

select.input-lg {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    /* no standardized syntax available, no ie-friendly solution available */
}

.addon-products input.input-lg {
    width: 65px;
    height: 46px;
}

.no-padding {
    padding: 0px;
}

.col-foot-price, .col-foot {
    padding: 0px;
    margin: 0px;
}

select + i.fa {
    float: right;
    margin-top: -30px;
    margin-right: 5px;
    /* this is so when you click on the chevron, your click actually goes on the dropdown menu */
    pointer-events: none;
    /* everything after this is just to cover up the original arrow */
    /* (for browsers that don't support the syntax used above) */
    background-color: #fff;
    padding-right: 5px;
}

#cart_form {
    margin-bottom: 20px;
}

.cart-subtotal-col {
    text-align: right;
}

.cart-subtotal {
    text-align: right;
    font-weight: bold;
    font-size: 15px;
}

.addon-products .cart-button-wrap .btn {
    border-radius:inherit;
}
.addon-products .btn {
    font-size: 10px;
}

.cart-button-wrap .btn .plus-mark-white {

    display: inline-block;
    width: 20px;
    height: 20px;
    background: transparent url('../images/plus-sign-icon-01.svg') no-repeat center center;
    position: relative;
    top: 7px;

}

.cart-button-wrap .loading-mask {
    position: absolute;
    float: left;
    display: block;
}

.cart-button-wrap .cartLoaderProceed {
    max-width: 30px;
    width: 100%;
    position: absolute !important;
}
.margin-bottom-md {
    margin-bottom: 20px;
}

.flag-ship .slider {
    margin-top: 0px;
}

.slideshow-btns {
    text-align: center;
    position: relative;
    top: 50px;
}

.slideshow-btns .slideshow-btn {
    color: #fff;
    margin-right:5px;
    font-family: 'GothamBook', sans-serif;
    background: #b2d236;
    font-weight: bold;
}

.iframe-box {
    max-width: 1280px; /* video width */
    max-height: 720px; /* video height */
}

.review-add label span {
    color: #000;
}

.review-control-vote label:before {
    line-height: 9px;
}

fieldset.fieldset > .field:not(.choice) > .control {
    float: none;
}

fieldset.fieldset > .field {
    margin-bottom: 0px;
}

.review-add #review-form button {
    font-size: 12px !important;
}

.col-md-3.instagram-home {
    margin:0px;
    padding:0px;
}

#cpcolumninstagram {
    position: relative;
}

.kitchfix-instagram {
    position: absolute;
    left: 45%;
    top: 15%;
}

.filter-bar input::placeholder {
    color: #fff;
}

.faq-question-row h2 {
    margin:0px;
}

h1.chia-seed.overline {
    margin-bottom: 10px;
}

.kfx-blog-content a.btn-berry-arrow {
    color:#fff;
}

.blog-featured {
    margin-bottom: 30px;
}

.meta-header a, .meta-categories a {
    color: #5b5e69;
}

.widget-title a {
    color: #5b5e69;
}

.kfx-blog-content .blog-feature {
    margin: 0px;
    min-height: 450px;
}

#submit-catering-form input[type=radio] {
    margin-right: 10px;
}

#submit-catering-form ul {
    padding-left: 0px;
}

.login-container .fieldset > .field:not(.choice) > .label {
    float: none;
}

.form-login .password label {
    float: none;
}

.cms-chicago-meals p.faq-learn a {
    font-family: GothamBook;
    font-weight: normal;
    text-decoration: underline;
}

ul > li, ol > li {
    margin-bottom: 0px;
}

.our-mission-header {
    margin-bottom: 10px;
}

.testimonial p {
    color: #fff;
}

.subscription-table input {
    margin-right: 5px;
}

.subscription-table td {
    border: 1px solid #eceff0;
}

.subscription-table h4 span {
    color: #5cacb4;
}

.employees {
    font-size: 10px;
}


.mini-blog-posts .feature-image {
    height: 147px;
    display: block;
    overflow: hidden;
    margin-bottom: 15px;
}

#comment-form a#submit-comment {
    color:#fff !important;
    margin-top: 25px;
}

.whole30logo {
    text-align: right;
}

.whole30logo img {
    position: relative;
    bottom: 25px;
    text-align: right;
    width: 70%;
}
.grain-free-grocery-home-page {
    margin-top: 50px;
    margin-bottom: 50px;
}

headerTitle {
    display: none;
}

.price_detail_page {
    font-size: 28px;
    font-weight: bold;
}

.product-info {
    padding-bottom: 20px;
}

.checkbox label::before {
    content: url('../images/checkboxs/unchecked.png');
}

.checkbox label.selected::before {
    content: url('../images/checkboxs/checked.png');
}

.checkbox label input[type='checkbox'] {
    display: none;
}

.filter-bar button.btn-search-distance {
    color: #b2d236;
}

.amazon_logo {
    text-align: right;
}

.amazon_logo img {
    width:60%;
}


.sensation-qualities {
    font-family: SensationsandQualities;
    line-height: 1em;
}

.product.data.items > .item.content {
    background: #ffffff;
    margin-top: 31px;
    padding: 20px 20px 20px 20px;
    border: 0;
    border-top: none;
}

.rating-bar-filling {
    height: 100%;
    background-color: #b2d236;
}

.review-item {
    border-bottom: 5px solid #b2d236;
}

.review-item:last-child {

    border-bottom: 5px solid #b2d236;
}


/* --------------------------------
Hero Video
-------------------------------- */

.hero-video-container{display:block; width:100%; height:633px; overflow:hidden; /*background:transparent url('../images/hero.jpg') no-repeat center center; background-size:cover;*/ position:relative;}
.hero-video-container img{width:auto; height:100%;}

.hero-video-container video {position: inherit; min-width: 100%; overflow: hidden; z-index: -1; height:auto; width:100%;}

@media (max-width: 1665px) {
    .hero-video-container video{height:100%; width:auto;}
}
@media (max-width: 993px) {
    .hero-video-container video{height:auto; width:100%;}
}
@media (max-width: 710px) {
    .hero-video-container video{height:100%; width:auto;}
}


.hero-video-container .video-text {position: absolute; text-align: center; font-size: 64px; z-index: 9999; color: white; top: 50%; left: 50%; transform: translate(-50%,-60%);
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 1); line-height:1.1em;}

.hero-video-container .content-arrow{position:absolute; z-index:1; left:0; bottom:20px; width:100%; text-align:center; text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);}
.hero-video-container .content-arrow a{color:#fff; font-size:30px;}


@media (max-width: 1256px) {
    .hero-video-container{height:440px;}
    .hero-video-container .video-text {font-size: 48px; top: 60%; }
    .hero-video-container .content-arrow a{font-size:30px;}
}


@media (max-width: 985px) {
    .hero-video-container{height:320px;  margin-top: 0; }
    .hero-video-container .video-text {font-size: 38px;}
    .hero-video-container .content-arrow a{font-size:30px;}
}

@media (max-width: 768px) {
    .hero-video-container{height:300px;  margin-top: 0;  }
    .hero-video-container .video-text {font-size: 35px; top: 50%; }
    .hero-video-container .content-arrow a{font-size:30px;}
}

@media (max-width: 660px) {
    .hero-video-container{height:220px; margin-top: 0; }
    .hero-video-container .video-text {font-size: 35px; top: 43%;}
    .hero-video-container .content-arrow a{font-size:30px;}
}

@media (max-width: 600px) {
    .hero-video-container{ margin-top: 0;}
    .hero-video-container .video-text { font-size: 35px; top: 50%; }
    .hero-video-container .content-arrow a{font-size:30px;}
    .hero-video-container .content-arrow { bottom: 0;  }
}

.video-box {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.video-box iframe, .video-box object, .video-box embed, .video-box video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vw/1.7777777);
}


.kfx-header-eyebrow .list-inline > li > a.active, .kfx-primary-nav .active a.active {
    color:#fff;
    text-shadow: none;
}

.active.blue-agave-bg-item {
    background: #1979c3;
}

.active.celery-bg-item {
    background: #b2d236;
}

.active.chia-seed-bg-item {
    background: #5b5e69;
}

.active.chili-bg-item {
    background: #f36e41;
}

.active.tumeric-bg-item {
    background: #faa819;
}

.block.margin-bottom-md {
    margin-bottom: 15px;
}

.image-icons .col-md-2 {
    width: 13.667% ;
}


.blog-footer {
    background-color: #faf7f4;
    padding-top: 40px;
    padding-bottom: 40px;
}

.blog-footer .social-links {
}

.blog-footer .social-links ul {
    margin: 0;
    padding: 0;
}

.blog-footer .social-links ul li {
    padding: 0 5px 0 0;
}

.blog-footer .social-links .fa {
    color: #faf7f4;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: #5b5e69;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
}

.blog-footer .social-links .fa:hover {
    background-color: #f36e41;
}

.blog-footer .email-signup {
}

.blog-footer .email-signup input[type="text"] {
    border: solid 3px #5b5e69;
    background: transparent;
    border-radius: 0;
    padding: 0 15px;
    line-height: 60px;
    height: 60px;
    text-transform: uppercase;
    color: #5b5e69;
}

.blog-footer .email-signup input[type="text"]::placeholder {
    color: #5b5e69;
}

.blog-footer .email-signup .btn-default {
    padding: 0 15px;
    line-height: 60px;
    height: 60px;
    text-transform: uppercase;
    color: #fff;
    background: #5b5e69;
    border-radius: 0;
    border: none;
}

.blog-footer .content-heading {
    font-family: 'EvelethDotRegBold';
    font-size: 20px;
    margin-bottom: 20px;
}

.blog-footer .footer-logo {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 80px;
}

.blog-footer .footer-text-right {
    font-family: 'GothamBold';
    margin-top: 30px;
}

.blog-footer .footer-text-right a {
    text-decoration: none;
}

.subscription-header-image {
    padding: 0;
    margin-bottom: 20px
}

.subscription-under-header {
    margin-top: 60px;
}
.subscription-description {
    color: #f36e41;
}
.subscription-description-title {
    color: #f36e41;
    margin-top:20px;
}
.subscription-desc-container {
    width:100%;
    float:left;
    margin-top:40px;
}
.subscription-desc-item3 {
    width:30%;
    float:left;
    text-align: center;
}
.subscription-desc-item4 {
    width:25%;
    float:left;
    text-align: center;
}
.subscription-description-number {
    font-size:30px;
    text-align: center;
}
.subscription-description-size {
    width: 30%;
    float: left;
    font-size: 30px;
    text-align: center;
    margin-bottom: 15px;
    border: 1px solid;
    height: 80px;
    vertical-align: middle;
    padding-top: 20px;
    margin-right: 4px;
}
.subscription-description-price {
    font-size:30px;
    text-align: center;
    margin-top:15px;
}
.subscription-description-per-meal {
    font-size:14px;
    text-align: center;
}
.subscription-description-discount {
    font-size:14px;
    color: #f36e41;
    text-align: center;
}
.subscription-options-container {
    width:100%;
    float:left;
}
span.price-subscription-text {
    width: 100%;
    float: left;
}
.modal-group .currency-symbol {
    float:left;
}
.input-group-addon, .input-group-btn {
    vertical-align:bottom;
}
.modal-messages {
    width: 100%;
    float: left;
    text-align: center;
}
.modal-messages .error-messages {
    color:red;
}
#configurable-sizes-container li {
    float:left;
    margin-right:5px;
}
#configurable-sizes-container button {
    background-color: white;
    color: #5b5e69;
    border: 3px solid #5b5e69;
    padding: 20px;
    font-size: 20px;
    font-family: 'EvelethDotRegBold',arial,serif;
    text-transform: uppercase;
    font-weight:initial;
}
#configurable-sizes-container li.selected button {
    background: #f8ffdc;
    border: 3px solid #b2d236;
    color: #b2d236;
}
.selected {
    border-color: #b2d236;
    background-color: #b2d236;
    color: #b2d236;
    font-weight: bold;
}
.pslogin-spacer {
    float: left;
    display: block;
    width: 100%;
}
.update-cart-item {
    display: none !important;
}
body.checkout-index-index #opc-shipping_method table.timeslots-wrapper tr td .checkbox label {
    background: orange;
    color: white;
    font-weight: bold;
}

.checkout-index-index .checkbox.disable label {
    background: #e7e7e9 !important;
    color:#e7e7e9 !important;
}
.quick-view-price, .currency-symbol-special {
    font-size: 24px;
}

.grocery .related-products-wrapper .price {
    font-size: 15px;
}

.btn-link.apply {
    width: 100%;
    float: left;
}

